Scalable OGo (SOGo)

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004197SOGoBackend Address Bookpublic2017-06-15 05:132017-07-04 14:22
Reportermzeedijk 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04 LTS
Product Version3.2.9 
Target VersionFixed in Version 
Summary0004197: File extension not accepted
DescriptionIt seems that while uploading a photo to a contact only specific file extensions are accepted by the backend.
When using the same file with different names the photo is accepted or not.
Steps To Reproduce- I have a file called photo.jpg
- When I upload this file the photo is accepted and displayed
- Now I change the filename of photo.jpg to photo.jpeg
- When I upload this file the photo is not accepted.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0011970)
ludovic (administrator)
2017-06-16 11:45

You upload it with Thunderbird?
(0011976)
mzeedijk (reporter)
2017-06-16 14:39

Yes, I should have been more specific.

I am using the sogo-connector 31.0.4 and sogo-integrator 31.0.4 plugins .
User avatar (0012033)
ludovic (administrator)
2017-07-04 14:22

https://github.com/inverse-inc/sogo-connector.tb31/commit/effe7d97d4b4ea0de6810689cac38c8b3c8df3ed [^]

- Issue History
Date Modified Username Field Change
2017-06-15 05:13 mzeedijk New Issue
2017-06-16 11:45 ludovic Note Added: 0011970
2017-06-16 14:39 mzeedijk Note Added: 0011976
2017-07-04 14:22 ludovic Note Added: 0012033
2017-07-04 14:22 ludovic Status new => resolved
2017-07-04 14:22 ludovic Resolution open => fixed
2017-07-04 14:22 ludovic Assigned To => ludovic


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker